@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900");

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
}

body {
	display: flex;
	background: #fff;
	min-height: 100vh;
	align-items: center;
	justify-content: center;
}

.content {
	position: relative;
}
.content2 {
	position: absolute;
	top: 60%; /* Coloca el div justo debajo del elemento relativo */
	left: 0;
	width: 100%;
	background-color: #0ec034;
	padding: 1px;
	text-align: center;
	/*height: 200px; /* Ajusta según el tamaño deseado */
	/*border: 1px solid black; /* Para visualizar el contenedor */	
}
.mail{
	text-decoration: none; /* Opcional: para eliminar subrayado */
	display: inline-block; /* Para que el enlace respete el centrado */
	color: #fff;
}
.content h2 {
	color: #0ec034;

	font-size: 8em;
	position: absolute;
	transform: translate(-50%, -50%);
}
.apos{
	font-size: 100px;
}
.content h2:nth-child(1) {
	color: transparent;
	-webkit-text-stroke: 2px #339704;
}

.content h2:nth-child(2) {
	color: #0ec034;
	animation: animate 4s ease-in-out infinite;
}

@keyframes animate {
	0%,
	100% {
		clip-path: polygon(
			0% 45%,
			16% 44%,
			33% 50%,
			54% 60%,
			70% 61%,
			84% 59%,
			100% 52%,
			100% 100%,
			0% 100%
		);
	}

	50% {
		clip-path: polygon(
			0% 60%,
			15% 65%,
			34% 66%,
			51% 62%,
			67% 50%,
			84% 45%,
			100% 46%,
			100% 100%,
			0% 100%
		);
	}
}